<?
include_once './sys/inc/start.php';
include_once './sys/inc/compress.php';
include_once './sys/inc/sess.php';
include_once './sys/inc/home.php';
include_once './sys/inc/settings.php';
include_once './sys/inc/db_connect.php';
include_once './sys/inc/ipua.php';
include_once './sys/inc/fnc.php';
include_once './sys/inc/user.php';
$set['title']='BB-коды';
include_once './sys/inc/thead.php';
title();
err();
aut();
echo "<div class='menu'>\n";
echo 'Стили текста:<br />';
echo "<input type='text' value='[b]ваш текст[/b]'/></a><strong>Жирный</strong><br />\n";
echo "<input type='text' value='[i]ваш текст[/i]' /></a><em>Курсив</em><br />\n";
echo '<hr />';
echo 'Цвета текста:<br />';
echo "<input type='text' value='[red]ваш текст[/red]'/></a><font color='red'>Красный</font><br />\n";
echo "<input type='text' value='[green]ваш текст[/green]' /></a><font color='green'>Зеленый</font><br />\n";
echo "<input type='text' value='[blue]ваш текст[/blue]' /></a><font color='blue'>Синий</font><br />\n";
echo "<input type='text' value='[yellow]ваш текст[/yellow]' /></a><font color='yellow'>Желтый</font><br />\n";
echo "<input type='text' value='[white]ваш текст[/white]' /></a><font color='white'>Белый</font><br />\n";
echo '<hr />';
echo 'Ссылки<br />';
echo "<input type='text' value='[url=http://адрес]название[/url]' /></a><a href='/bb-code.php'>Ссылка</a><br />\n";
echo "</div></div>\n";
include_once './sys/inc/tfoot.php';
?>
